/***** Inhaltsverzeichnis ******/
/* 0. Allgemein /Warenkorb-Übersicht auf ganzer Seite
/* 0.1 Warenkorb (Modal)
/* 1. Navigation
/* 1.1 Hauptmenü
/* 2. Regal
/* 2.1 Steuerelemente (Pagination, Sortierung, Suche)
/* 2.2 Startseite (Kategorien-Übersicht)
/* 2.3 Produkteübersicht
/* 2.4 Einzelnes Produkt im Regal
/* 3. Produktseite
/* 3.1 Produkt Medien
/* 3.2 Informationen & Warenkorb
/* 3.3 Produkt-Bewertung
/* 4. Checkout
/* 5. Account
*/

html,body {
    font-size: 18px;
}

/****** 0. Allgemein /Warenkorb-Übersicht auf ganzer Seite */
/*-> 0.1 Warenkorb (Modal) */

/****** 1. Navigation */
/*-> 1.1 Hauptmenü */
#shop_navigation>.input-group {
	display: none;
}
#shop_title h1 {
	font-size: 2.5em;
    font-weight: 500;
}

/****** 2. Regal */
/* Variante menü Links, Produkte rechts
#shop {
	display: flex;
	flex-wrap: wrap;
}
#shop_header {
	width: 100%;
}
#shop_container_menu {
	width: 25%;
	padding-right: 20px;
}
#shop_regal {
	width: 75%;
}
*/

#shop_container_menu {
	display: none;
}

#shop_items {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	width: 100%;
	grid-gap: 20px 20px;
}

@media (max-width: 1099px) {
	#shop_items {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}

@media (max-width: 575px) {
	#shop_items {
		display: block;
	}
}


/*-> 2.1 Steuerelemente (Pagination, Sortierung, Suche) */

/*-> 2.2 Startseite (Kategorien-Übersicht) */

/*-> 2.3 Produkteübersicht */

/*-> 2.4 Einzelnes Produkt im Regal */

.shop_item {
	width: 100%;
	position: relative;
	padding-bottom: 70px;
	border: none;
}
.shop_item {
	/* box-shadow: 0 0 11px rgba(0, 0, 0, 0.11); */
	/* border: 1px solid #f6f6f6; */
	position: relative;
	padding-bottom: 65px;
	height: 100%;
}

.shop_item.has-varianten {
	padding-bottom: 100px;
}

.shop_item_img {
	padding: 40px;
	height: 400px;
	cursor: pointer;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shop_item_img img {
	max-width: calc(100% - 22px);
	max-height: calc(100% - 22px);
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.shop_item_content {
	padding: 20px;
}

.shop_item_content h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333;
	cursor: pointer;
	margin: 0;
	font-weight: 700;
}
.shop_item_beschreibung {
	color: #777;
    font-size: 14px;
    margin: 0;
}

.shop_item_content h3:hover {
	text-decoration: underline;
}

.shop_item_price {
	color: #777;
	font-size: 14px;
	margin: 0;
}

.shop_item_rabatt {
	color: #fff;
	background-color: #7f1417;
	font-size: 22px;
	position: absolute;
	top: -12px;
	right: 6px;
	padding: 4px 14px;
	border-radius: 2px;
	margin-left: 6px;
	z-index: 3;
}

.shop_item_options {
	position: relative;
	display: block;
	padding: 4px;
	width: 100%;
	margin-top: 0;
}

.shop_item_options .input-group input {
	text-align: left;
}

#shop_regal .shop_item_options select,
#shop_regal .shop_item_options input,
#shop_regal .shop_item_options button {
	font-size: 12px !important;
}

@media screen and (max-width: 1050px) {
	#shop_regal {
		width: 100%;
	}
}

@media (max-width: 450px) {
	.shop_item {
		width: 100%;
		margin-right: 0;
	}

	.shop_item_img {
		height: auto;
	}

	.shop_item_img img {
		position: static;
		width: 100%;
		height: auto;
	}
}

/****** 3. Produktseite */
.shop_infoline {
	display: inline-block;
	border-radius: 5px;
	font-weight: 700;
	font-size: 12px;
	padding: 4px 8px;

}

/*-> 3.1 Produkt Medien */
#shop_produkt_bilder {
	width: 50%;
	padding-right: 50px;
}
@media (max-width: 767px) {
	#shop_produkt_bilder {
		width: 100%;
		padding-right: 0;
		margin-bottom: 30px;
	}
}
#shop_produkt_bilder .owl-carousel, #shop_produkt_bilder .owl-stage-outer, #shop_produkt_bilder .owl-stage, #shop_produkt_bilder .owl-item {
	height: auto;
}

/*-> 3.2 Informationen & Warenkorb */
#shop_produkt_content {
	width: 50%;
}
@media (max-width: 767px) {
	#shop_produkt_content {
		width: 100%;
	}
}
#shop_produkt_lead_titel {
	line-height: 1;
    margin: 0;
    padding-bottom: 11px;
    border-bottom: 1px solid #eee;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}

#shop_produkt_content h3 {
	margin: 11px 0;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
#shop_produkt_warenkorb {
	padding-bottom: 11px;
	border-bottom: 1px solid #eee;
	margin-bottom: 22px;
}
#shop_produkt_warenkorb .input-group {
	width: 140px
}

#shop_produkt_warenkorb .input-group .btn {
    padding: .25rem .5rem;
    font-size: .875rem;
    border-radius: .2rem;
}
#shop_produkt_warenkorb .input-group input {
	padding: .25rem .5rem;
    font-size: .875rem;
}

#accordion_produkt_details h2 {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	margin: 0;
}

/*-> 3.3 Produkt-Bewertung */

/****** 4. Checkout */


/****** 5. Account */
